SQOP-ARMOR(1)

NAME
sqop-armor - Converts binary OpenPGP data to ASCII

SYNOPSIS
sqop armor [FLAGS] [OPTIONS]

FLAGS

-h, --help
    Prints help information

OPTIONS

--label label
    Indicates the kind of data [default: auto]

SEE ALSO
sqop(1), sqop-armor(1), sqop-dearmor(1), sqop-decrypt(1), sqop-encrypt(1), sqop-extract-cert(1), sqop-generate-key(1), sqop-sign(1), sqop-verify(1), sqop-version(1)

AUTHOR

    Justus Winter <justus@sequoia-pgp.org>